attr = DS.attr
App.List = DS.Model.extend
  state: attr 'string'
  needs_help: attr 'boolean'
  needs_payment: attr 'boolean'
  user_requests_closing: attr('boolean')
  is_paid: attr 'boolean'
  has_active_orders: attr 'boolean'
  price: attr 'number'
  table_number: attr 'number'
  table: DS.belongsTo('table', inverse: 'active_list')
  section: DS.belongsTo('section')
  section_id: attr('string')
